diff --git a/hledger/hledger.info b/hledger/hledger.info
index 5e83daa2f..804fe7491 100644
--- a/hledger/hledger.info
+++ b/hledger/hledger.info
@@ -7870,16 +7463,14 @@ comment %amount1
    Here, since there's no CSV amount1 field, %amount1 will produce a
 literal "amount1":
 
-
 fields date,description,csvamount
 amount1 %csvamount USD
 # Can't interpolate amount1 here
 comment %amount1
 
    When there are multiple field assignments to the same hledger field,
-only the last one takes effect. Here, comment's value will be be B, or C
-if "something" is matched, but never A:
-
+only the last one takes effect.  Here, comment's value will be be B, or
+C if "something" is matched, but never A:
 
 comment A
 comment B
@@ -7893,43 +7484,37 @@ File: hledger.info,  Node: How CSV rules are evaluated,  Prev: Referencing other
 -----------------------------------
 
 Here's how to think of CSV rules being evaluated (if you really need
-to). First,
+to).  First,
 
-   * `include' - all includes are inlined, from top to bottom, depth
-     first. (At each include point the file is inlined and scanned for
+   * 'include' - all includes are inlined, from top to bottom, depth
+     first.  (At each include point the file is inlined and scanned for
      further includes, recursively, before proceeding.)
 
-   Then "global" rules are evaluated, top to bottom. If a rule is
+   Then "global" rules are evaluated, top to bottom.  If a rule is
 repeated, the last one wins:
 
-   * `skip' (at top level)
-
-   * `date-format'
-
-   * `newest-first'
-
-   * `fields' - names the CSV fields, optionally sets up initial
+   * 'skip' (at top level)
+   * 'date-format'
+   * 'newest-first'
+   * 'fields' - names the CSV fields, optionally sets up initial
      assignments to hledger fields
 
    Then for each CSV record in turn:
 
-   * test all `if' blocks. If any of them contain a `end' rule, skip
-     all remaining CSV records. Otherwise if any of them contain a
-     `skip' rule, skip that many CSV records. If there are multiple
-     matched `skip' rules, the first one wins.
-
-   * collect all field assignments at top level and in matched `if'
-     blocks. When there are multiple assignments for a field, keep only
+   * test all 'if' blocks.  If any of them contain a 'end' rule, skip
+     all remaining CSV records.  Otherwise if any of them contain a
+     'skip' rule, skip that many CSV records.  If there are multiple
+     matched 'skip' rules, the first one wins.
+   * collect all field assignments at top level and in matched 'if'
+     blocks.  When there are multiple assignments for a field, keep only
      the last one.
-
    * compute a value for each hledger field - either the one that was
      assigned to it (and interpolate the %CSVFIELDNAME references), or a
      default
-
    * generate a synthetic hledger transaction from these values.
 
    This is all part of the CSV reader, one of several readers hledger
-can use to parse input files. When all files have been read
+can use to parse input files.  When all files have been read
 successfully, the transactions are passed as input to whichever hledger
 command the user specified.
 
@@ -7941,24 +7526,22 @@ File: hledger.info,  Node: TIMECLOCK FORMAT,  Next: TIMEDOT FORMAT,  Prev: CSV F
 
 The time logging format of timeclock.el, as read by hledger.
 
-   hledger can read time logs in timeclock format. As with Ledger, these
-are (a subset of) timeclock.el's format, containing clock-in and
-clock-out entries as in the example below. The date is a simple date.
+   hledger can read time logs in timeclock format.  As with Ledger,
+these are (a subset of) timeclock.el's format, containing clock-in and
+clock-out entries as in the example below.  The date is a simple date.
 The time format is HH:MM[:SS][+-ZZZZ]. Seconds and timezone are
-optional. The timezone, if present, must be four digits and is ignored
+optional.  The timezone, if present, must be four digits and is ignored
 (currently the time is always interpreted as a local time).
 
-
 i 2015/03/30 09:00:00 some:account name  optional description after two spaces
 o 2015/03/30 09:20:00
 i 2015/03/31 22:21:45 another account
 o 2015/04/01 02:00:34
 
    hledger treats each clock-in/clock-out pair as a transaction posting
-some number of hours to an account. Or if the session spans more than
-one day, it is split into several transactions, one for each day. For
-the above time log, `hledger print' generates these journal entries:
-
+some number of hours to an account.  Or if the session spans more than
+one day, it is split into several transactions, one for each day.  For
+the above time log, 'hledger print' generates these journal entries:
 
 $ hledger -f t.timeclock print
 2015-03-30 * optional description after two spaces
@@ -7972,7 +7555,6 @@ $ hledger -f t.timeclock print
 
    Here is a sample.timeclock to download and some queries to try:
 
-
 $ hledger -f sample.timeclock balance                               # current time balances
 $ hledger -f sample.timeclock register -p 2009/3                    # sessions in march 2009
 $ hledger -f sample.timeclock register -p weekly --depth 1 --empty  # time summary by week
@@ -7982,15 +7564,14 @@ $ hledger -f sample.timeclock register -p weekly --depth 1 --empty  # time summa
    * use emacs and the built-in timeclock.el, or the extended
      timeclock-x.el and perhaps the extras in ledgerutils.el
 
-   * at the command line, use these bash aliases: `shell     alias
-     ti="echo i `date '+%Y-%m-%d %H:%M:%S'` \$* >>$TIMELOG"     alias
-     to="echo o `date '+%Y-%m-%d %H:%M:%S'` >>$TIMELOG"'
+   * at the command line, use these bash aliases: 'shell alias ti="echo
+     i `date '+%Y-%m-%d %H:%M:%S'` \$* >>$TIMELOG" alias to="echo o
+     `date '+%Y-%m-%d %H:%M:%S'` >>$TIMELOG"'
 
-   * or use the old `ti' and `to' scripts in the ledger 2.x repository.
+   * or use the old 'ti' and 'to' scripts in the ledger 2.x repository.
      These rely on a "timeclock" executable which I think is just the
      ledger 2 executable renamed.
 
-
 
 File: hledger.info,  Node: TIMEDOT FORMAT,  Next: COMMON TASKS,  Prev: TIMECLOCK FORMAT,  Up: Top
 
@@ -8000,61 +7581,58 @@ File: hledger.info,  Node: TIMEDOT FORMAT,  Next: COMMON TASKS,  Prev: TIMECLOCK
 hledger's human-friendly time logging format.
 
    Timedot is a plain text format for logging dated, categorised
-quantities (of time, usually), supported by hledger. It is convenient
+quantities (of time, usually), supported by hledger.  It is convenient
 for approximate and retroactive time logging, eg when the real-time
 clock-in/out required with a timeclock file is too precise or too
-interruptive. It can be formatted like a bar chart, making clear at a
+interruptive.  It can be formatted like a bar chart, making clear at a
 glance where time was spent.
 
    Though called "timedot", this format is read by hledger as
 commodityless quantities, so it could be used to represent dated
-quantities other than time. In the docs below we'll assume it's time.
+quantities other than time.  In the docs below we'll assume it's time.
 
-   A timedot file contains a series of day entries. A day entry begins
+   A timedot file contains a series of day entries.  A day entry begins
 with a non-indented hledger-style simple date (Y-M-D, Y/M/D, Y.M.D..)
 Any additional text on the same line is used as a transaction
 description for this day.
 
    This is followed by optionally-indented timelog items for that day,
-one per line. Each timelog item is a note, usually a
+one per line.  Each timelog item is a note, usually a
 hledger:style:account:name representing a time category, followed by two
-or more spaces, and a quantity. Each timelog item generates a hledger
+or more spaces, and a quantity.  Each timelog item generates a hledger
 transaction.
 
    Quantities can be written as:
 
-   * dots: a sequence of dots (.) representing quarter hours. Spaces may
-     optionally be used for grouping. Eg: .... ..
+   * dots: a sequence of dots (.)  representing quarter hours.  Spaces
+     may optionally be used for grouping.  Eg: ....  ..
 
-   * an integral or decimal number, representing hours. Eg: 1.5
+   * an integral or decimal number, representing hours.  Eg: 1.5
 
    * an integral or decimal number immediately followed by a unit symbol
-     `s', `m', `h', `d', `w', `mo', or `y', representing seconds,
-     minutes, hours, days weeks, months or years respectively. Eg: 90m.
+     's', 'm', 'h', 'd', 'w', 'mo', or 'y', representing seconds,
+     minutes, hours, days weeks, months or years respectively.  Eg: 90m.
      The following equivalencies are assumed, currently: 1m = 60s, 1h =
      60m, 1d = 24h, 1w = 7d, 1mo = 30d, 1y=365d.
 
-
    There is some flexibility allowing notes and todo lists to be kept
 right in the time log, if needed:
 
-   * Blank lines and lines beginning with `#' or `;' are ignored.
+   * Blank lines and lines beginning with '#' or ';' are ignored.
 
    * Lines not ending with a double-space and quantity are parsed as
      items taking no time, which will not appear in balance reports by
      default.  (Add -E to see them.)
 
-   * Org mode headlines (lines beginning with one or more `*' followed
+   * Org mode headlines (lines beginning with one or more '*' followed
      by a space) can be used as date lines or timelog items (the stars
-     are ignored). Also all org headlines before the first date line
+     are ignored).  Also all org headlines before the first date line
      are ignored.  This means org users can manage their timelog as an
      org outline (eg using org-mode/orgstruct-mode in Emacs), for
      organisation, faster navigation, controlling visibility etc.
 
-
    Examples:
 
-
 # on this day, 6h was spent on client work, 1.5h on haskell FOSS work, etc.
 2016/2/1
 inc:client1   .... .... .... .... .... ....
@@ -8065,19 +7643,16 @@ biz:research  .
 inc:client1   .... ....
 biz:research  .
 
-
 2016/2/3
 inc:client1   4
 fos:hledger   3
 biz:research  1
 
-
 * Time log
 ** 2020-01-01
 *** adm:time  .
 *** adm:finance  .
 
-
 * 2020 Work Diary
 ** Q1
 *** 2020-02-29
@@ -8096,7 +7671,6 @@ adm:planning: trip
 
    Reporting:
 
-
 $ hledger -f t.timedot print date:2016/2/2
 2016-02-02 *
     (inc:client1)          2.00
@@ -8104,31 +7678,28 @@ $ hledger -f t.timedot print date:2016/2/2
 2016-02-02 *
     (biz:research)          0.25
 
-
 $ hledger -f t.timedot bal --daily --tree
 Balance changes in 2016-02-01-2016-02-03:
 
-            ||  2016-02-01d  2016-02-02d  2016-02-03d
+            ||  2016-02-01d  2016-02-02d  2016-02-03d 
 ============++========================================
- biz        ||         0.25         0.25         1.00
-   research ||         0.25         0.25         1.00
- fos        ||         1.50            0         3.00
-   haskell  ||         1.50            0            0
-   hledger  ||            0            0         3.00
- inc        ||         6.00         2.00         4.00
-   client1  ||         6.00         2.00         4.00
+ biz        ||         0.25         0.25         1.00 
+   research ||         0.25         0.25         1.00 
+ fos        ||         1.50            0         3.00 
+   haskell  ||         1.50            0            0 
+   hledger  ||            0            0         3.00 
+ inc        ||         6.00         2.00         4.00 
+   client1  ||         6.00         2.00         4.00 
 ------------++----------------------------------------
-            ||         7.75         2.25         8.00
-
-   I prefer to use period for separating account components. We can make
-this work with an account alias:
+            ||         7.75         2.25         8.00 
 
+   I prefer to use period for separating account components.  We can
+make this work with an account alias:
 
 2016/2/4
 fos.hledger.timedot  4
 fos.ledger           ..
 
-
 $ hledger -f t.timedot --alias /\\./=: bal date:2016/2/4 --tree
                 4.50  fos
                 4.00    hledger:timedot
@@ -8166,7 +7737,6 @@ File: hledger.info,  Node: Getting help,  Next: Constructing command lines,  Up:
 16.1 Getting help
 =================
 
-
 $ hledger                 # show available commands
 $ hledger --help          # show common options
 $ hledger CMD --help      # show common and command options, and command help
@@ -8175,7 +7745,7 @@ $ hledger help hledger    # show hledger manual as info/man/text (auto-chosen)
 $ hledger help journal --man  # show the journal manual as a man page
 $ hledger help --help     # show more detailed help for the help command
 
-Find more docs, chat, mail list, reddit, issue tracker:
+   Find more docs, chat, mail list, reddit, issue tracker:
 https://hledger.org#help-feedback
 
 
@@ -8184,23 +7754,19 @@ File: hledger.info,  Node: Constructing command lines,  Next: Starting a journal
 16.2 Constructing command lines
 ===============================
 
-hledger has an extensive and powerful command line interface. We strive
+hledger has an extensive and powerful command line interface.  We strive
 to keep it simple and ergonomic, but you may run into one of the
-confusing real world details described in OPTIONS, below. If that
+confusing real world details described in OPTIONS, below.  If that
 happens, here are some tips that may help:
 
    * command-specific options must go after the command (it's fine to
-     put all options there) (`hledger CMD OPTS ARGS')
-
+     put all options there) ('hledger CMD OPTS ARGS')
    * running add-on executables directly simplifies command line parsing
-     (`hledger-ui OPTS ARGS')
-
+     ('hledger-ui OPTS ARGS')
    * enclose "problematic" args in single quotes
-
    * if needed, also add a backslash to hide regular expression
      metacharacters from the shell
-
-   * to see how a misbehaving command is being parsed, add `--debug=2'.
+   * to see how a misbehaving command is being parsed, add '--debug=2'.
 
 
 File: hledger.info,  Node: Starting a journal file,  Next: Setting opening balances,  Prev: Constructing command lines,  Up: COMMON TASKS
@@ -8209,19 +7775,17 @@ File: hledger.info,  Node: Starting a journal file,  Next: Setting opening balan
 ============================
 
 hledger looks for your accounting data in a journal file,
-`$HOME/.hledger.journal' by default:
-
+'$HOME/.hledger.journal' by default:
 
 $ hledger stats
 The hledger journal file "/Users/simon/.hledger.journal" was not found.
 Please create it first, eg with "hledger add" or a text editor.
 Or, specify an existing journal file with -f or LEDGER_FILE.
 
-   You can override this by setting the `LEDGER_FILE' environment
-variable. It's a good practice to keep this important file under version
-control, and to start a new file each year. So you could do something
-like this:
-
+   You can override this by setting the 'LEDGER_FILE' environment
+variable.  It's a good practice to keep this important file under
+version control, and to start a new file each year.  So you could do
+something like this:
 
 $ mkdir ~/finance
 $ cd ~/finance
@@ -8232,7 +7796,7 @@ $ echo "export LEDGER_FILE=$HOME/finance/2020.journal" >> ~/.bashrc
 $ source ~/.bashrc
 $ hledger stats
 Main file                : /Users/simon/finance/2020.journal
-Included files           :
+Included files           : 
 Transactions span        :  to  (0 days)
 Last transaction         : none
 Transactions             : 0 (0.0 per day)
@@ -8250,22 +7814,21 @@ File: hledger.info,  Node: Setting opening balances,  Next: Recording transactio
 =============================
 
 Pick a starting date for which you can look up the balances of some
-real-world assets (bank accounts, wallet..) and liabilities (credit
+real-world assets (bank accounts, wallet..)  and liabilities (credit
 cards..).
 
    To avoid a lot of data entry, you may want to start with just one or
 two accounts, like your checking account or cash wallet; and pick a
-recent starting date, like today or the start of the week. You can
+recent starting date, like today or the start of the week.  You can
 always come back later and add more accounts and older transactions, eg
 going back to january 1st.
 
    Add an opening balances transaction to the journal, declaring the
-balances on this date. Here are two ways to do it:
+balances on this date.  Here are two ways to do it:
 
    * The first way: open the journal in any text editor and save an
      entry like this:
 
-
      2020-01-01 * opening balances
          assets:bank:checking                $1000   = $1000
          assets:bank:savings                 $2000   = $2000
@@ -8276,7 +7839,7 @@ balances on this date. Here are two ways to do it:
      These are start-of-day balances, ie whatever was in the account at
      the end of the previous day.
 
-     The * after the date is an optional status flag. Here it means
+     The * after the date is an optional status flag.  Here it means
      "cleared & confirmed".
 
      The currency symbols are optional, but usually a good idea as
@@ -8285,10 +7848,9 @@ balances on this date. Here are two ways to do it:
      The = amounts are optional balance assertions, providing extra
      error checking.
 
-   * The second way: run `hledger add' and follow the prompts to record
+   * The second way: run 'hledger add' and follow the prompts to record
      a similar transaction:
 
-
      $ hledger add
      Adding transactions to journal file /Users/simon/finance/2020.journal
      Any command line arguments will be used as defaults.
@@ -8309,7 +7871,7 @@ balances on this date. Here are two ways to do it:
      Account 4: liabilities:creditcard
      Amount  4 [$-3100]: $-50
      Account 5: equity:opening/closing balances
-     Amount  5 [$-3050]:
+     Amount  5 [$-3050]: 
      Account 6 (or . or enter to finish this transaction): .
      2020-01-01 * opening balances
          assets:bank:checking                      $1000
@@ -8317,16 +7879,14 @@ balances on this date. Here are two ways to do it:
          assets:cash                                $100
          liabilities:creditcard                     $-50
          equity:opening/closing balances          $-3050
-
-     Save this transaction to the journal ? [y]:
+     
+     Save this transaction to the journal ? [y]: 
      Saved.
      Starting the next transaction (. or ctrl-D/ctrl-C to quit)
      Date [2020-01-01]: .
 
-
    If you're using version control, this could be a good time to commit
-the journal. Eg:
-
+the journal.  Eg:
 
 $ git commit -m 'initial balances' 2020.journal
 
@@ -8344,7 +7904,6 @@ convert CSV data downloaded from your bank.
    Here are some simple transactions, see the hledger_journal(5) manual
 and hledger.org for more ideas:
 
-
 2020/1/10 * gift received
   assets:cash   $20
   income:gifts
@@ -8367,52 +7926,49 @@ Periodically you should reconcile - compare your hledger-reported
 balances against external sources of truth, like bank statements or your
 bank's website - to be sure that your ledger accurately represents the
 real-world balances (and, that the real-world institutions have not made
-a mistake!). This gets easy and fast with (1) practice and (2)
-frequency. If you do it daily, it can take 2-10 minutes. If you let it
+a mistake!).  This gets easy and fast with (1) practice and (2)
+frequency.  If you do it daily, it can take 2-10 minutes.  If you let it
 pile up, expect it to take longer as you hunt down errors and
 discrepancies.
 
    A typical workflow:
 
-  1. Reconcile cash. Count what's in your wallet. Compare with what
-     hledger reports (`hledger bal cash'). If they are different, try to
-     remember the missing transaction, or look for the error in the
-     already-recorded transactions. A register report can be helpful
-     (`hledger reg cash'). If you can't find the error, add an
-     adjustment transaction. Eg if you have $105 after the above, and
+  1. Reconcile cash.  Count what's in your wallet.  Compare with what
+     hledger reports ('hledger bal cash').  If they are different, try
+     to remember the missing transaction, or look for the error in the
+     already-recorded transactions.  A register report can be helpful
+     ('hledger reg cash').  If you can't find the error, add an
+     adjustment transaction.  Eg if you have $105 after the above, and
      can't explain the missing $2, it could be:
 
-
      2020-01-16 * adjust cash
          assets:cash    $-2 = $105
          expenses:misc
 
-  2. Reconcile checking. Log in to your bank's website. Compare today's
-     (cleared) balance with hledger's cleared balance (`hledger bal
-     checking -C'). If they are different, track down the error or
-     record the missing transaction(s) or add an adjustment
-     transaction, similar to the above. Unlike the cash case, you can
-     usually compare the transaction history and running balance from
-     your bank with the one reported by `hledger reg checking -C'. This
-     will be easier if you generally record transaction dates quite
-     similar to your bank's clearing dates.
+  2. Reconcile checking.  Log in to your bank's website.  Compare
+     today's (cleared) balance with hledger's cleared balance ('hledger
+     bal checking -C').  If they are different, track down the error or
+     record the missing transaction(s) or add an adjustment transaction,
+     similar to the above.  Unlike the cash case, you can usually
+     compare the transaction history and running balance from your bank
+     with the one reported by 'hledger reg checking -C'.  This will be
+     easier if you generally record transaction dates quite similar to
+     your bank's clearing dates.
 
   3. Repeat for other asset/liability accounts.
 
-
    Tip: instead of the register command, use hledger-ui to see a
-live-updating register while you edit the journal: `hledger-ui --watch
+live-updating register while you edit the journal: 'hledger-ui --watch
 --register checking -C'
 
    After reconciling, it could be a good time to mark the reconciled
 transactions' status as "cleared and confirmed", if you want to track
-that, by adding the `*' marker. Eg in the paycheck transaction above,
-insert `*' between `2020-01-15' and `paycheck'
+that, by adding the '*' marker.  Eg in the paycheck transaction above,
+insert '*' between '2020-01-15' and 'paycheck'
 
    If you're using version control, this can be another good time to
 commit:
 
-
 $ git commit -m 'txns' 2020.journal
 
 
@@ -8425,7 +7981,6 @@ Here are some basic reports.
 
    Show all transactions:
 
-
 $ hledger print
 2020-01-01 * opening balances
     assets:bank:checking                      $1000
@@ -8452,7 +8007,6 @@ $ hledger print
 
    Show account names, and their hierarchy:
 
-
 $ hledger accounts --tree
 assets
   bank
@@ -8472,7 +8026,6 @@ liabilities
 
    Show all account totals:
 
-
 $ hledger balance
                $4105  assets
                $4000    bank
@@ -8493,7 +8046,6 @@ $ hledger balance
    Show only asset and liability balances, as a flat list, limited to
 depth 2:
 
-
 $ hledger bal assets liabilities --flat -2
                $4000  assets:bank
                 $105  assets:cash
@@ -8504,59 +8056,56 @@ $ hledger bal assets liabilities --flat -2
    Show the same thing without negative numbers, formatted as a simple
 balance sheet:
 
-
 $ hledger bs --flat -2
 Balance Sheet 2020-01-16
 
-                        || 2020-01-16
+                        || 2020-01-16 
 ========================++============
- Assets                 ||
+ Assets                 ||            
 ------------------------++------------
- assets:bank            ||      $4000
- assets:cash            ||       $105
+ assets:bank            ||      $4000 
+ assets:cash            ||       $105 
 ------------------------++------------
-                        ||      $4105
+                        ||      $4105 
 ========================++============
- Liabilities            ||
+ Liabilities            ||            
 ------------------------++------------
- liabilities:creditcard ||        $50
+ liabilities:creditcard ||        $50 
 ------------------------++------------
-                        ||        $50
+                        ||        $50 
 ========================++============
- Net:                   ||      $4055
+ Net:                   ||      $4055 
 
-   The final total is your "net worth" on the end date. (Or use `bse'
+   The final total is your "net worth" on the end date.  (Or use 'bse'
 for a full balance sheet with equity.)
 
    Show income and expense totals, formatted as an income statement:
 
-
-hledger is
+hledger is 
 Income Statement 2020-01-01-2020-01-16
 
-               || 2020-01-01-2020-01-16
+               || 2020-01-01-2020-01-16 
 ===============++=======================
- Revenues      ||
+ Revenues      ||                       
 ---------------++-----------------------
- income:gifts  ||                   $20
- income:salary ||                 $1000
+ income:gifts  ||                   $20 
+ income:salary ||                 $1000 
 ---------------++-----------------------
-               ||                 $1020
+               ||                 $1020 
 ===============++=======================
- Expenses      ||
+ Expenses      ||                       
 ---------------++-----------------------
- expenses:food ||                   $13
- expenses:misc ||                    $2
+ expenses:food ||                   $13 
+ expenses:misc ||                    $2 
 ---------------++-----------------------
-               ||                   $15
+               ||                   $15 
 ===============++=======================
- Net:          ||                 $1005
+ Net:          ||                 $1005 
 
    The final total is your net income during this period.
 
    Show transactions affecting your wallet, with running total:
 
-
 $ hledger register cash
 2020-01-01 opening balances     assets:cash                   $100          $100
 2020-01-10 gift received        assets:cash                    $20          $120
@@ -8565,7 +8114,6 @@ $ hledger register cash
 
    Show weekly posting counts as a bar chart:
 
-
 $ hledger activity -W
 2019-12-30 *****
 2020-01-06 ****
@@ -8579,10 +8127,10 @@ File: hledger.info,  Node: Migrating to a new file,  Prev: Reporting,  Up: COMMO
 
 At the end of the year, you may want to continue your journal in a new
 file, so that old transactions don't slow down or clutter your reports,
-and to help ensure the integrity of your accounting history. See the
+and to help ensure the integrity of your accounting history.  See the
 close command.
 
-   If using version control, don't forget to `git add' the new file.
+   If using version control, don't forget to 'git add' the new file.
 
 
 File: hledger.info,  Node: LIMITATIONS,  Next: TROUBLESHOOTING,  Prev: COMMON TASKS,  Up: Top
@@ -8590,11 +8138,11 @@ File: hledger.info,  Node: LIMITATIONS,  Next: TROUBLESHOOTING,  Prev: COMMON TA
 17 LIMITATIONS
 **************
 
-The need to precede add-on command options with `--' when invoked from
+The need to precede add-on command options with '--' when invoked from
 hledger is awkward.
 
    When input data contains non-ascii characters, a suitable system
-locale must be configured (or there will be an unhelpful error). Eg on
+locale must be configured (or there will be an unhelpful error).  Eg on
 POSIX, set LANG to something other than C.
 
    In a Microsoft Windows CMD window, non-ascii characters and colours
@@ -8606,8 +8154,8 @@ running a hledger built in CMD in MSYS/CYGWIN, or vice-versa.
    In a Cygwin/MSYS/Mintty window, the tab key is not supported in
 hledger add.
 
-   Not all of Ledger's journal file syntax is supported. See file format
-differences.
+   Not all of Ledger's journal file syntax is supported.  See file
+format differences.
 
    On large data files, hledger is slower and uses more memory than
 Ledger.
@@ -8624,29 +8172,28 @@ tracker):
 
    *Successfully installed, but "No command 'hledger' found"*
 stack and cabal install binaries into a special directory, which should
-be added to your PATH environment variable. Eg on unix-like systems,
+be added to your PATH environment variable.  Eg on unix-like systems,
 that is ~/.local/bin and ~/.cabal/bin respectively.
 
    *I set a custom LEDGER_FILE, but hledger is still using the default
 file*
-`LEDGER_FILE' should be a real environment variable, not just a shell
-variable. The command `env | grep LEDGER_FILE' should show it. You may
-need to use `export'. Here's an explanation.
+'LEDGER_FILE' should be a real environment variable, not just a shell
+variable.  The command 'env | grep LEDGER_FILE' should show it.  You may
+need to use 'export'.  Here's an explanation.
 
    *Getting errors like "Illegal byte sequence" or "Invalid or
 incomplete multibyte or wide character" or "commitAndReleaseBuffer:
 invalid argument (invalid character)"*
-Programs compiled with GHC (hledger, haskell build tools, etc.) need to
+Programs compiled with GHC (hledger, haskell build tools, etc.)  need to
 have a UTF-8-aware locale configured in the environment, otherwise they
 will fail with these kinds of errors when they encounter non-ascii
 characters.
 
    To fix it, set the LANG environment variable to some locale which
-supports UTF-8. The locale you choose must be installed on your system.
+supports UTF-8.  The locale you choose must be installed on your system.
 
    Here's an example of setting LANG temporarily, on Ubuntu GNU/Linux:
 
-
 $ file my.journal
 my.journal: UTF-8 Unicode text         # the file is UTF8-encoded
 $ echo $LANG
@@ -8657,11 +8204,10 @@ en_US.utf8                             # here's a UTF8-aware one we can use
 POSIX
 $ LANG=en_US.utf8 hledger -f my.journal print   # ensure it is used for this command
 
-   If available, `C.UTF-8' will also work. If your preferred locale
-isn't listed by `locale -a', you might need to install it. Eg on
+   If available, 'C.UTF-8' will also work.  If your preferred locale
+isn't listed by 'locale -a', you might need to install it.  Eg on
 Ubuntu/Debian:
 
-
 $ apt-get install language-pack-fr
 $ locale -a
 C
